.text-alert{
  color: #d0000e;
}

.iconUser{
  position: absolute;
  top: -7px;
  padding-right: 6px;
  left: 0;
}

.iconUser:before{
  content: ' ';
  background-image: url(../images/icons/icon-user.png);
  background-position: center center;
  background-size: cover;
  display: inline-block;
  width: 28px;
  height: 28px;
}

.iconCompany{
  position: absolute;
  top: -7px;
  padding-right: 6px;
  left: 0;
}

.iconCompany:before{
  content: ' ';
  background-image: url(../images/icons/icon-company.png);
  background-position: center center;
  background-size: cover;
  display: inline-block;
  width: 32px;
  height: 32px;
}

/* MODAL REGISTRAR */

#modalRegistrar .modal-header{
  border-bottom: 0 none;
  padding-top: 50px;
  padding-bottom: 35px;
}

#modalRegistrar .modal-body{
  padding-top: 35px;
  padding-left: 27px;
  padding-right: 40px;
}
#modalRegistrar .modal-body form{
  padding-left: 5px;
  padding-right: 5px;
}

#modalRegistrar .form-control{
  height: 48px;
  font-size: 12px;
  font-weight: 500;
}

#modalRegistrar .modal-body h5{
  color: #282828;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: -0.16px;
}

#modalRegistrar .modal-body .colFirst h5{
  padding-left: 31px;
}

#modalRegistrar .modal-body .colSecond h5{
  padding-left: 40px;
  position: relative;  
  font-weight: 400;
  margin-bottom: 14px;
}

#modalRegistrar .modal-body .colSecond h5.company{
  margin-top: 30px;
}

#modalRegistrar .modal-body .colFirst p{
  letter-spacing: -0.13px;
  font-size: 12px;
}

#modalRegistrar .modal-body .colFirst p.text-alert{
  font-weight: bold;
}

#modalRegistrar .modal-body .iconOk{
  position: relative;
  top: 4px;
  padding-right: 6px;
}

@media (min-width: 768px){
  #modalRegistrar .modal-content{
    min-width: 680px;
  }
}

#modalRegistrar .modal-body .iconOk:before{
  content: ' ';
  background-image: url(../images/icons/icon-ok.png);
  background-position: center center;
  background-size: cover;
  display: inline-block;
  width: 27px;
  height: 21px;
}

#modalRegistrar .btn-primary{
  width: 151px;
  height: 47px;
  border: 1px solid #cccccc;
  background-color: #d0000e;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.2px;
  color: #ffffff;
}

.img-captcha{
  width: 280px;
}